<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:id="@+id/linlayoutBase"
	android:layout_width="fill_parent" android:layout_height="fill_parent"
	android:orientation="vertical" xmlns:android="http://schemas.android.com/apk/res/android">

	<LinearLayout android:layout_width="fill_parent"
		android:layout_height="wrap_content">
		<Button android:id="@+id/contactlist_left" android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:text="Left"
			android:layout_weight="1">
		</Button>
		<Button android:id="@+id/contactlist_group" android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:text="@string/contact_list_all_contact"
			android:layout_weight="1">
		</Button>
		<Button android:id="@+id/contactlist_right" android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:text="Right"
			android:layout_weight="1">
		</Button>
	</LinearLayout>

	<LinearLayout android:layout_width="fill_parent"
		android:layout_height="fill_parent" android:orientation="horizontal">
		<ListView android:id="@+id/contactlist" android:layout_width="fill_parent"
			android:layout_height="fill_parent" />
	</LinearLayout>


</LinearLayout>
